/* Studiengemeinschaft Wort und Wissen e.V. */
/* Evolution - Ein kritisches Lehrbuch      */
/* letzte Aenderung 24.07.2006              */

body {
	margin-top: 0px;
}

th, tr, td { font-family:Verdana,Helvetica,Arial,Geneva; }
caption { font-family:Verdana,Helvetica,Arial,Geneva; }

h1, h2, h3, h4, h5 { font-family:Arial,Verdana,Helvetica,Geneva; }
h1 { font-size:130%; }
h2 { font-size:120%; }
h3 { font-size:110%; }
h4 { font-size:105%; }
h5 { font-size:100%; }

.idx1, .idx2, .idx3, .idx4, .idx5 { font-family:Arial,Verdana,Helvetica,Geneva; font-weight: bold;}
.idx1 { font-size:130%; }
.idx2 { font-size:120%; }
.idx3 { font-size:110%; }
.idx4 { font-size:105%; }
.idx5 { font-size:100%; }

a.idx1:link, a.idx1:visited {color:#000000; text-decoration:none; }
a.idx1:hover, a.idx1:active {color:#0000FF; text-decoration:none; }
a.idx2:link, a.idx2:visited {color:#000000; text-decoration:none; }
a.idx2:hover, a.idx2:active {color:#0000FF; text-decoration:none; }

ul, ol, li { font-family:Verdana,Helvetica,Arial,Geneva; }
p { font-family:Verdana,Helvetica,Arial,Geneva; }
p.justify{ text-align: justify;}

a { color:#0000CD; font-family:Verdana,Helvetica,Arial,Geneva;  text-decoration:none }
a:link { color:#0000CD; text-decoration:none }
a:visited { color:#0000FF; text-decoration:none }
a:hover { color:#CC0000; text-decoration:underline }
a:active { color:#FF0000; text-decoration:none}

.mainline { 	color:#666666; font-size:8pt; font-weight: bold; font-family:Verdana,Helvetica,Arial,Geneva;  text-decoration:none; }
a.mainline:link { 	color:#666666; font-size:8pt; font-weight: bold; font-family:Verdana,Helvetica,Arial,Geneva;  text-decoration:none; }
a.mainline:visited { color:#666666; font-size:8pt; font-weight: bold; text-decoration:none; }
a.mainline:hover { 	color:#ff0000; font-size:8pt; font-weight: bold; text-decoration:none; }
a.mainline:active {	color:#ff0000; font-size:8pt; font-weight: bold; text-decoration:none; }

.navline{ font-size:8pt; color:#666666; text-decoration:none; }
a.navline:link{ font-size:8pt; color:#666666; text-decoration:none; }
a.navline:visited{ font-size:8pt; color:#666666; text-decoration:none; }
a.navline:hover{ font-size:8pt; color:#ff0000; text-decoration:none; }
a.navline:active{ font-size:8pt; color:#ff0000; text-decoration:none; }

.linksmall{ font-size:8pt; color:#000000; text-decoration:none; }
a.linksmall:link{ font-size:8pt; color:#000000; text-decoration:none; }
a.linksmall:visited{ font-size:8pt; color:#000000; text-decoration:none; }
a.linksmall:hover{ font-size:8pt; color:#ff0000; text-decoration:none; }
a.linksmall:active{ font-size:8pt; color:#ff0000; text-decoration:none; }

.liblack{ color:#666666; text-decoration:none }
a.liblack:link{ color:#666666; text-decoration:none }
a.liblack:visited{ color:#666666; text-decoration:none }
a.liblack:hover{ color:#ff0000; text-decoration:underline }
a.liblack:active{ color:#ff0000; text-decoration:underline }

.liwhite{ color:#FFFFFF; text-decoration:none }
a.liwhite:link{ color:#FFFFFF; text-decoration:none }
a.liwhite:visited{ color:#FFFFFF; text-decoration:none }
a.liwhite:hover{ color:#FF0000; text-decoration:underline }
a.liwhite:active{ color:#FF0000; text-decoration:underline }

.liblue{ color:#224488; text-decoration:none }
a.liblue:hover{ color:#ff0000; text-decoration:underline }

/* Beschriftung von Bilduntertitel*/
.bildtitel { font-size: 80%; color:#000000; font-weight: bold; }
.bildtext { font-size: 80%; color:#224488; }

.size150  { font-size: 150%; }
.size140  { font-size: 140%; }
.size125  { font-size: 125%; }
.size110  { font-size: 110%; }
.size60  { font-size: 60%; }
.size75  { font-size: 75%; }

/* Seitenende */
.sheetend  { font-size:10pt ; text-align: center;}
.lastchange { font-size:8pt ; text-align: center; }

#top { margin-top:0pt; }